Subject: hp9000 and postgres

From: [email-masked]
Date: Fri, 8 Apr 94 8:52:29 METDST

Good day to you all.

We have a question. We have an HP9000/720 with HPUX 8.05 (were are going 
to use 9.0?) and we would like to use postgres. Does anybody know if this
is possible ?

Please tell us.

If it is possible, than tell us how to do this or how to try this.

--
With many thanks,

Ton                        [email-masked]  *  Interduct
_______________________________________________________  *  Rotterdamseweg 145
Ing. Ton van Wijk * tel +31(0)15-787239 * fax ...6682    *  2628 AL Delft
Interduct = Delft University Clean Technology Institute  *  The Netherlands

---

From: [email-masked] (Paul M. Aoki)
Date: Fri, 08 Apr 94 00:34:32 -0700

> to use 9.0?) and we would like to use postgres. Does anybody know if this

the current release supports 9.0x.  i had it running on 8.07 when 
the local system administrators went mad and upgraded every machine 
to 9.0x.  the nerve of them.

it would be neat if you could grab 

s2k-ftp.cs.berkeley.edu:pub/postgres/postgres-v4r2.beta/postgres-v4r2.tar.Z

and try to install it under 8.0x.  i have no reason to believe it
*won't* work but there's always some possibility that it won't (the
old software story: if you haven't tested it this week, it doesn't 
work, right?).

if life does not unfold beautifully, you can send mail to
	bug-postgres@postgres
but (to be honest) i probably won't get around to doing much about 
it, since you say you are upgrading to 9.0x anyway.

if it doesn't work and you are utterly desperate, there is a working 
hpux 8.07 port of postgres 4.0.1 on ftp.csc.liv.ac.uk, but that is 
now two releases behind.
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki